<!--#include file="Inc/SysProduct.asp" -->
<%
owen=request("id")
BigClassName=request("BigClassName")
%>
<SCRIPT language=JavaScript>
var currentpos,timer;

function initialize()
{
timer=setInterval("scrollwindow()",50);
}
function sc(){
clearInterval(timer);
}
function scrollwindow()
{
currentpos=document.body.scrollTop;
window.scroll(0,++currentpos);
if (currentpos != document.body.scrollTop)
sc();
}
document.onmousedown=sc
document.ondblclick=initialize
</SCRIPT>
<% 
id=cstr(request("id"))
Set rsnews=Server.CreateObject("ADODB.RecordSet") 
sql="update news set hits=hits+1 where id="&id
conn.execute sql
sql="select * from news where id="&owen
rsnews.Open sql,conn,1,1
title=rsnews("title")
DefaultPicUrl=rsnews("DefaultPicUrl")
BigClassName=rsnews("BigClassName")
SmallClassName=rsnews("SmallClassName")
title=rsnews("title")
if rsnews.eof and rsnews.bof then
response.Write("数据库出错")
else
%>
<HTM>
<html>
<head>
<title><%=Title%> <%=SiteTitle%></title>
<meta name="robots" content="all" /> 
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta name="Keywords" content="<%=Keywords%>" />
<meta name="Description" content="<%=Description%>">
<meta content="MSHTML 6.00.2900.3268" name="GENERATOR" />
<meta http-equiv="imagetoolbar" content="no" />
<link href="css/style.css" type="text/css" rel="stylesheet" />
</head>
<body>
<!--#include file="top.asp"-->
<table width="970" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#ffffff" class="kuang_1011">
  <tbody>
    <tr>
      <td height="24" align="center" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#D9D9D9" class="kuang_1_1111"  >
        <tr>
          <td valign="top" bgcolor="#FFFFFF"><script language="javascript" src="ad.asp?idd=8"></script></td>
        </tr>
      </table></td>
    </tr>
  </tbody>
</table>
<table width="970" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFEBD2" class="kuang_1011">
  <tbody>
    <tr>
      <td height="100" align="center" valign="top"><table width="964" height="219" border="0" cellpadding="0" cellspacing="6" class="kuang_1_1111" >
        <tr>
          <td valign="top" bgcolor="#FFF7EC"><table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td width="32" height="30" align="center" class="CFAD2F_a_12" ><img src="img/7.jpg" width="13" height="14"></td>
              <td class="ff0000_a_12"><span class="hei_a_13_b">您的位置：<a href="default.asp" class="121212_a_12">首页</a> &gt; <a href="NewsClass.asp?BigClassName=<%=BigClassName%>" class="121212_a_12"><%=BigClassName%></a>
                  <%if SmallClassName<>"" then%>
&gt; <a href="NewsClass.asp?BigClassName=<%=BigClassName%>&SmallClassName=<%=SmallClassName%>" class="121212_a_12"><%=SmallClassName%></a>
<%else%>
<%end if%>
&gt; 正文</span></td>
              <td width="7" align="right" class="ff0000_a_12">&nbsp;</td>
            </tr>
            <tr>
              <td height="2" colspan="3" bgcolor="#FFEBD2"></td>
            </tr>
          </table>
            <table width="96%" height="350" border="0" align="center" cellpadding="20" cellspacing="0">
              <tr>
                <td align="center" valign="top"><table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
                    <tr>
                      <td height="70" align="center" class="big2_title"><%= rsnews("title") %></td>
                    </tr>
                  </table>
                    <table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td height="30" align="center"  class="999999_a_12" > 发布者：<%= rsnews("author") %>　发布时间：<%= rsnews("AddDate") %>　阅读：<%= rsnews("hits") %>次　来源：<%= rsnews("ComeFrom") %>　双击自动滚屏 </td>
                      </tr>
                    </table>
                    <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td width="100%" height="10"><table width="97%" border="0" align="center" cellpadding="0" cellspacing="0">
                            <tr>
                              <td width="100%" height="1" background="vb/dian.gif" ></td>
                            </tr>
                        </table></td>
                      </tr>
                    </table>
                    <%if DefaultPicUrl<>"" then %>
                    <br />
                    <%if PicOpen=1 then %>
                    <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td width="100%" align="center"><br />
                            <img src="<%=rsnews("DefaultPicUrl")%>" /> <br /></td>
                      </tr>
                    </table>
                  <%end if%>
                    <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td width="100%" height="18"><br />
                            <% 
chf=rsnews("content")
If Request.QueryString("page")="" Then 
pageNum=0 
Else 
pageNum=Request.QueryString("page")-1
End if 
ArticleContent=""&chf&""
ContentStr=split(ArticleContent,"||") 
for i=0 to ubound(ContentStr)
if pageNum=i and pageNum<=ubound(ContentStr) then
response.Write ContentStr(i)
end if
next
%>
                            <table border="0" align="center" cellpadding="0" cellspacing="0">
                              <tr>
                                <td height="60"><table border="0" align="center" cellpadding="6" cellspacing="1" bgcolor="#FFCCA3">
                                    <tr>
                                      <td height="29" colspan="3" align="center" background="img/ffbg2.jpg" bgcolor="#FFFFFF"><span class="ff0000_a_12">&nbsp;&nbsp;&nbsp;&nbsp;本文共分</span>
                                          <% 
For p = 0 to ubound(ContentStr) 
%>
                                          <a href="?id=<%=rsnews("id")%>&page=<%=p+1%>" class="ff0000_13_b"><%=p+1%></a>
                                          <% Next %>
                                      <span class="ff0000_a_12">页&nbsp;&nbsp;&nbsp;&nbsp;</span></td>
                                    </tr>
                                </table></td>
                              </tr>
                          </table></td>
                      </tr>
                    </table>
                  <%else%>
                    <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td width="100%" height="18"><br />
                            <% 
chf=rsnews("content")
If Request.QueryString("page")="" Then 
pageNum=0 
Else 
pageNum=Request.QueryString("page")-1
End if 
ArticleContent=""&chf&""
ContentStr=split(ArticleContent,"||") 
for i=0 to ubound(ContentStr)
if pageNum=i and pageNum<=ubound(ContentStr) then
response.Write ContentStr(i)
end if
next
%>
                            <table border="0" align="center" cellpadding="0" cellspacing="0">
                              <tr>
                                <td height="60"><table border="0" align="center" cellpadding="6" cellspacing="1" bgcolor="#FFCCA3">
                                    <tr>
                                      <td height="29" colspan="3" align="center" background="img/ffbg2.jpg" bgcolor="#FFFFFF"><span class="ff0000_a_12">&nbsp;&nbsp;&nbsp;&nbsp;本文共分</span>
                                          <% 
For p = 0 to ubound(ContentStr) 
%>
                                          <a href="?id=<%=rsnews("id")%>&page=<%=p+1%>" class="ff0000_13_b"><%=p+1%></a>
                                          <% Next %>
                                      <span class="ff0000_a_12">页&nbsp;&nbsp;&nbsp;&nbsp;</span></td>
                                    </tr>
                                </table></td>
                              </tr>
                          </table></td>
                      </tr>
                    </table>
                  <%end if%></td>
              </tr>
            </table>
            <table width="200" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td height="30"></td>
              </tr>
            </table>
            <table width="90%" height="66" border="0" align="center" cellpadding="10" cellspacing="1" bgcolor="#FFCCA3">
              <tr>
                <td width="100%" height="30" bgcolor="#FFF7EC" class="121212_a_12"><span class="cc0000_a_12">上一篇：</span>
                    <%
Set rs1=Server.CreateObject("ADODB.RecordSet") 
sql="select * from news where id="&id&"-1 "
rs1.Open sql,conn,1,1
title1=rs1("title")
id1=rs1("id")
rs1.close
set rs1=nothing
%>
                    <a href="News_Show.asp?id=<%=id1%>" class="cc0000_a_12" ><%=title1%></a>
                    <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td width="100%" height="10"><table width="97%" border="0" align="center" cellpadding="0" cellspacing="0">
                            <tr>
                              <td width="100%" height="1" background="vb/dian.gif" ></td>
                            </tr>
                        </table></td>
                      </tr>
                    </table>
                    <span class="cc0000_a_12">下一篇：</span>
                    <%
Set rs2=Server.CreateObject("ADODB.RecordSet") 
sql="select * from news where id="&id&"+1 "
rs2.Open sql,conn,1,1
title2=rs2("title")
id2=rs2("id")
rs2.close
set rs2=nothing
%>
                  <a href="News_Show.asp?id=<%=id2%>" class="cc0000_a_12"><%=title2%></a></td>
              </tr>
            </table>
            <table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
              <tr>
                <td width="50%" height="50"><table width="98%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td height="30" align="center"><script type="text/javascript"><!--
  google_ad_client = "pub-3141409035286279";
  google_ad_format = "js_sdo";
  google_color_bg = "FFFFFF";
  google_searchbox_width = 75;
  google_searchbox_height = 21;
  google_link_target = 2;
  google_logo_pos = "left";
  google_ad_height = 30;
  google_ad_width = 210;
//-->
                </script>
                          <script type="text/javascript"
  src="http://pagead2.googlesyndication.com/pagead/show_sdo.js">
                  </script>
                      </td>
                    </tr>
                </table></td>
                <td width="50%"><table width="98%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td height="40" align="center"><iframe id="baiduframe" marginwidth="0" marginheight="0" scrolling="No"
  framespacing="0" vspace="0" hspace="0" frameborder="0" width="210" height="35" 
  src="http://unstat.baidu.com/bdun.bsc?tn=chowo_pg&amp;cv=0&amp;cid=1050410&amp;csid=102&amp;bgcr=FFF7EC&amp;urlcr=0000ff&amp;tbsz=95&amp;defid=2"> </iframe></td>
                    </tr>
                </table></td>
              </tr>
            </table>
            <table width="90%" border="0" align="center" cellpadding="5" cellspacing="1" bgcolor="#FFCCA3">
              <tr>
                <td height="25" background="img/ffbg.jpg"><span class="cc0000_a_12"><img src="img/fbico.gif" width="12" height="14"> 相关新闻</span></td>
              </tr>
              <tr>
                <td height="30" bgcolor="#FFF7EC"><table width="50%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td height="6"></td>
                    </tr>
                  </table>
                    <%
Set rs3=Server.CreateObject("ADODB.RecordSet") 
sql="select * from news where id="&id&""
rs3.Open sql,conn,1,1
BigClassName=rs3("BigClassName")
rs3.close
set rs3=nothing

set rs_news=server.createobject("adodb.recordset")
sqltext4="select top 6 * from news where BigClassName='"&BigClassName&"' And Ok=True order by id desc"
rs_news.open sqltext4,conn,1,1	
if rs_news.eof and rs_news.bof then
response.Write("<div align=center><br/><br/>信息正在整理中</div>")
else
%>
                    <%
i=0
do while not rs_news.eof
%>
                    <table width="100%" border="0" align="center" cellpadding="0" cellspacing="1">
                      <tr>
                        <td >·<a href="News_Show.asp?id=<%=rs_news("id")%>" target="_blank"><%=rs_news("title")%></a></td>
                        <td width="24%"><font color="#999999" class="yello">[ <%=FormatDateTime(rs_news("AddDate"),2)%> ]</font></td>
                      </tr>
                    </table>
                  <%
rs_news.movenext
i=i+1
loop
rs_news.close 
end if
%>
                    <table width="50%" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td height="10"></td>
                      </tr>
                  </table></td>
              </tr>
            </table>
            <table width="90%" border="0" align="center" cellpadding="4" cellspacing="0">
              <tr>
                <td height="70"><span lang="zh-cn" xml:lang="zh-cn">·</span><font color="#FF0000">免责声明：</font><br />
                  &nbsp;&nbsp;&nbsp;本网转载内容均注明出处，转载是出于传递更多信息之目的，并不意味着赞同其观点或证实其内容真实性。</td>
              </tr>
            </table>
            <table width="200" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td height="30"></td>
              </tr>
            </table></td>
          <td width="250" height="200" valign="top" bgcolor="#FFF7EC"><table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td width="32" height="27" bgcolor="#f9f9f9" class="CFAD2F_a_12" ><img src="vb/h1.jpg" width="32" height="27" /></td>
              <td background="vb/h2.jpg" bgcolor="#F9F9F9" class="ff0000_a_12"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <td align="left"><span class="ffffff_a_13_b"><%=BigClassName%></span></td>
                    <td align="right"></td>
                  </tr>
              </table></td>
              <td width="7" align="right" bgcolor="#F9F9F9" class="ff0000_a_12"><img src="vb/h4.jpg" width="7" height="27" /></td>
            </tr>
            <tr>
              <td height="1" colspan="3" bgcolor="#dadada"></td>
            </tr>
          </table>
            <table width="50%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td height="6"></td>
              </tr>
            </table>
            <table width="100%" height="49" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td><%
page=clng(request("page"))
Set rs_Product= Server.CreateObject("ADODB.Recordset")
sql="select * from SmallClass_New where BigClassName='"&BigClassName&"' order by SmallClassID"
rs_Product.open sql,conn,1,1
pgsize=20
rs_Product.pagesize=pgsize
pgnm=rs_Product.pagecount
if page="" or clng(page)<1 then
   page=1
end if
    if clng(page)>pgnm then 
	   page=pgnm
	end if
        if pgnm>0 then 
		   rs_Product.absolutepage=page    
		end if               

           if rs_Product.eof and rs_Product.bof then
              response.Write("<div align=center>暂无内容</div>")
           else       
%>
                    <table width="97%" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td></td>
                      </tr>
                      <%row_count=1 %>
                      <tr align="center">
                        <%
dim j367
j367=1
 Do While Not rs_Product.EOF and j367<=pgsize%>
                        <td><table width="100%" border="0" cellpadding="0" cellspacing="0">
                            <tr>
                              <td align="center"><table width="90%" border="0" cellspacing="0" cellpadding="1">
                                <tr>
                                  <td height="25"><%if  BigClassName="名家视频" then%>
                                      <img src="vb/icon_video.gif" width="10" height="12" />
                                      <%else%>
                                    <img src="img/lct_blt.gif" align="absmiddle" />
                                    <%end if%>
                                    <a href="NewsClass.asp?BigClassName=<%=rs_Product("BigClassName")%>&SmallClassName=<%=rs_Product("SmallClassName")%>" class="cc0000_a_12"><%=rs_Product("SmallClassName")%></a></td>
                                </tr>
                              </table></td>
                            </tr>
                        </table></td>
                        <% if row_count mod 2 =0 then%>
                      </tr>
                      <tr>
                        <%end if%>
                        <%   
j367=j367+1   
rs_Product.MoveNext      
row_count=row_count+1      
Loop          
%>
                      </tr>
                      <tr>
                        <td></td>
                      </tr>
                    </table>
                  <%
rs_Product.close
set rs_Product=nothing
end if
%></td>
              </tr>
            </table>
            <table width="50%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td height="6"></td>
              </tr>
            </table>
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="32" height="27" bgcolor="#f9f9f9" class="CFAD2F_a_12" ><img src="vb/h1.jpg" width="32" height="27" /></td>
                <td background="vb/h2.jpg" bgcolor="#F9F9F9" class="ff0000_a_12"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td align="left"><span class="ffffff_a_13_b">最新资讯</span></td>
                      <td align="right"></td>
                    </tr>
                </table></td>
                <td width="7" align="right" bgcolor="#F9F9F9" class="ff0000_a_12"><img src="vb/h4.jpg" width="7" height="27" /></td>
              </tr>
              <tr>
                <td height="1" colspan="3" bgcolor="#dadada"></td>
              </tr>
            </table>
            <table width="50%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td height="6"></td>
              </tr>
            </table>
            <%
page=clng(request("page"))
Set rs_Product= Server.CreateObject("ADODB.Recordset")
sql="select top 8 * from news where BigClassName='书画资讯'  and SmallClassName<>'本站公告'   and SmallClassName<>'头条报道'And Ok=True order by id desc"
rs_Product.open sql,conn,1,1
pgsize=12
rs_Product.pagesize=pgsize
pgnm=rs_Product.pagecount
if page="" or clng(page)<1 then
   page=1
end if
    if clng(page)>pgnm then 
	   page=pgnm
	end if
        if pgnm>0 then 
		   rs_Product.absolutepage=page    
		end if               

           if rs_Product.eof and rs_Product.bof then
              response.Write("<div align=center>暂无内容</div>")
           else       
%>
            <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
              <tr>
                <td width="100%"></td>
              </tr>
              <%row_count=1 %>
              <tr>
                <%
dim j363
j363=1
 Do While Not rs_Product.EOF and j363<=pgsize%>
                <td><table width="100%" border="0" cellpadding="1" cellspacing="0">
                    <tr>
                      <td align="left" > &middot;<a href="News_Show.asp?id=<%=rs_Product("id")%>" title="<%=rs_Product("title")%>"><%=cutstr(rs_Product("title"),34)%></a></td>
                    </tr>
                </table></td>
                <% if row_count mod 1 =0 then%>
              </tr>
              <tr>
                <%end if%>
                <%   
j363=j363+1   
rs_Product.MoveNext      
row_count=row_count+1      
Loop          
%>
              </tr>
              <tr>
                <td></td>
              </tr>
            </table>
            <%
rs_Product.close
set rs_Product=nothing
end if
%>
            <table width="50%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td height="6"></td>
              </tr>
            </table>
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="32" height="27" bgcolor="#f9f9f9" class="CFAD2F_a_12" ><img src="vb/h1.jpg" width="32" height="27" /></td>
                <td background="vb/h2.jpg" bgcolor="#F9F9F9" class="ff0000_a_12"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td align="left"><span class="ffffff_a_13_b">推荐名家</span></td>
                      <td align="right"><a href="mj_class.asp" class="ffc000_a_12">更多&gt;&gt;</a></td>
                    </tr>
                </table></td>
                <td width="7" align="right" bgcolor="#F9F9F9" class="ff0000_a_12"><img src="vb/h4.jpg" width="7" height="27" /></td>
              </tr>
              <tr>
                <td height="1" colspan="3" bgcolor="#dadada"></td>
              </tr>
            </table>
            <table width="50%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td height="6"></td>
              </tr>
            </table>
            <%
MaxPerPage = 6
Set rs=Server.CreateObject("Adodb.Recordset")
SqlStr="select top 6 * from brand where BrandPic<>''  And  jian=True  order by BrandID desc"
rs.Open SqlStr,Conn,1,1
If rs.Eof Then
   pgcount=1
   Page = 1
Response.Write "<br><br><div align=center>暂无图片</div>"
Else
   article_count=rs.recordcount
   rs.PageSize =MaxPerPage
   pgcount=rs.PageCount
   Page = clng(Trim(Request("Page")))
   if Page=0 then Page=1
   If Page < 1 Then Page = 1
   If Page > rs.PageCount Then Page = rs.PageCount
    rs.AbsolutePage = Page
%>
            <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
              <tr>
                <td></td>
              </tr>
              <%
m=1
do while not rs.eof
%>
              <tr align="center">
                <%
for i=1 to 2
if trim(rs("BrandPic"))="" or isnull(rs("BrandPic")) then
temp_BrandPic="images/no.jpg"
else
temp_BrandPic=rs("BrandPic")
end if
%>
                <td width='33%'><table width="98%" border="0" align="center" cellpadding="0" cellspacing="0">
                    <tr>
                      <td width="20%" height="80" align="center"><table  border="0" cellpadding="1" cellspacing="1" bgcolor="#d5d5d5">
                          <tr>
                            <td bgcolor="#FFFFFF"><a href="mj_show.asp?id=<%=rs("BrandID")%>"> <img src="<%=temp_BrandPic%>" alt="点击查看星系" width="78" height="78" border="0" /></a></td>
                          </tr>
                      </table></td>
                    </tr>
                    <tr>
                      <td><table width="100%" border="0" cellpadding="0" cellspacing="0">
                          <tr>
                            <td height="25" align="center"><a href="mj_show.asp?id=<%=rs("BrandID")%>" class="ff0000_a_12" ><%=left(rs("BrandName"),10)%></a></td>
                          </tr>
                      </table></td>
                    </tr>
                </table></td>
                <%
rs.MoveNext   
m=m+1   
if rs.eof then exit for
if m>MaxPerPage then exit for
next

for j=1 to 1-i
response.Write "<td width='50%'></td>"
next
%>
              </tr>
              <%   
if rs.eof then exit do
if m>MaxPerPage then exit do
Loop          
%>
              <tr>
                <td></td>
              </tr>
            </table>
            <%
End if
rs.Close
Set rs=Nothing
%>
            <table width="50%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td height="6"></td>
              </tr>
            </table>
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="32" height="27" bgcolor="#f9f9f9" class="CFAD2F_a_12" ><img src="vb/h1.jpg" width="32" height="27" /></td>
                <td background="vb/h2.jpg" bgcolor="#F9F9F9" class="ff0000_a_12"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td align="left"><span class="ffffff_a_13_b">汉唐展厅</span></td>
                      <td align="right"><a href="Shuhua_Class.asp?BigClassName=汉唐展厅" class="ffc000_a_12">更多&gt;&gt;</a></td>
                    </tr>
                </table></td>
                <td width="7" align="right" bgcolor="#F9F9F9" class="ff0000_a_12"><img src="vb/h4.jpg" width="7" height="27" /></td>
              </tr>
              <tr>
                <td height="1" colspan="3" bgcolor="#dadada"></td>
              </tr>
            </table>
            <table width="50%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td height="6"></td>
              </tr>
            </table>
            <%
set rs_news=server.createobject("adodb.recordset")
sqltext4="select top 8 * from Product where BigClassName='汉唐展厅' and Elite=true  And Passed=True Order By id desc"
rs_news.open sqltext4,conn,1,1	
if rs_news.eof and rs_news.bof then
response.Write("<div align=center><br/><br/>信息正在整理中</div>")
else
i=0
do while not rs_news.eof
BrandID=rs_news("BrandID")
Set rs=Server.CreateObject("ADODB.RecordSet") 
sql="select top 1 * from brand where BrandID="&BrandID
rs.Open sql,conn,1,1
tmp_BrandName=rs("BrandName")
tmp_BrandID=rs("BrandID")
rs.Close
Set rs=Nothing
%>
            <table width="95%" border="0" align="center" cellpadding="4" cellspacing="0">
              <tr>
                <td width="45%" align="left" ><table border="0" cellpadding="3" cellspacing="1" bgcolor="#d5d5d5">
                  <tr>
                    <td valign="middle" bgcolor="#FFFFFF"><table border="0" align="center" cellpadding="0" cellspacing="0">
                        <tr>
                          <td align="center" bgcolor="#FFF7EC"><a href="Shuhua_show.asp?id=<%=rs_news("id")%>" title="点击查看"><img src="<%=rs_news("spic")%>" border="0"></a></td>
                        </tr>
                        
                    </table></td>
                  </tr>
                </table></td>
                <td width="55%" align="left" ><a href="mj_show.asp?id=<%=tmp_BrandID%>" class="121212_a_12"><strong><%=tmp_BrandName%></strong><br>
                </a><a href="Shuhua_show.asp?id=<%=rs_news("id")%>" title="<%=rs_news("title")%>"><%=rs_news("title")%></a></td>
              </tr>
              <tr>
                <td height="1" colspan="2" align="center" background="vb/banner_line.jpg" ></td>
              </tr>
            </table>
            <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
              <tr>
                <td width="100%" height="10"><table width="97%" border="0" align="center" cellpadding="0" cellspacing="0">
                    <tr>
                      <td width="100%" height="1" background="vb/dian.gif" ></td>
                    </tr>
                </table></td>
              </tr>
            </table>
            <%
rs_news.movenext
i=i+1
loop
rs_news.close 
end if
%>
            <table width="50%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td height="150"></td>
              </tr>
            </table></td>
        </tr>
      </table></td>
    </tr>
  </tbody>
</table>
<% 
		end if
		rsnews.close
		set rsnews=nothing
		%>
<!--#include file="end.asp" -->
</body>
</html>